.register-panel .background-image {
    position: absolute;
    background: url("/images/background-items.png") center center;
    opacity: .08;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}

#logoImage {
    text-align: center;
    width: 120px;
    margin-top: 3vh;
}

.register-panel {
    min-height: 90vh;
    padding-top: 12vh;
}

#border {
    background: #F3F8FF;
    border: 2px solid rgba(40, 56, 98, 0.38);
    border-radius: 35px;
    padding: 15px;
}

#footer {
    background: #0070C1;
    margin-top: 20vh;
    height: 12vh;
}

#form {
    text-align: center;
}

h4 {
    text-align: center;
}

h3 {
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
    line-height: 131.4%;
    color: #000000;
}

.login-alert {
    background: rgb(241, 184, 184);
    border: 2px solid rgba(247, 122, 122, 0.38);
    box-sizing: border-box;
    border-radius: 35px;
    margin-top: 1vw;
    margin-left: 30vw;
    margin-right: 30vw;
    text-align: center;
}

#alignCenter {
    align-content: center;
}